8.х Установка PostgreSQL на Server 2003

Тема в разделе "Установка платформы "1С:Предприятие 8"", создана пользователем Raii, 7 сен 2008.

  1. TopicStarter Overlay
    Raii
    Offline

    Raii

    Регистрация:
    2 сен 2008
    Сообщения:
    27
    Симпатии:
    0
    Баллы:
    1
    Не работает postSQL на сервере 2003, перепробовал все, не знаю в чем может быть проблема, уже вторую неделю шаманю над серваком и хутьбы хрен, не хочет создоваться база, с СУБД Posta// :unsure:

    Ругается вот так:
    [​IMG]

    Помогите плиз, кто может...
    Отчень нужно...
    :smile:
  2. iliabvf
    Offline

    iliabvf

    Регистрация:
    4 сен 2007
    Сообщения:
    30
    Симпатии:
    0
    Баллы:
    1
    Какой релиз PG ? какой релиз 1С ?
    Ошибка известная
  3. iliabvf
    Offline

    iliabvf

    Регистрация:
    4 сен 2007
    Сообщения:
    30
    Симпатии:
    0
    Баллы:
    1
    Установите последний релиз платформы и PostgreSQL
  4. TopicStarter Overlay
    Raii
    Offline

    Raii

    Регистрация:
    2 сен 2008
    Сообщения:
    27
    Симпатии:
    0
    Баллы:
    1
    Установил я все последнее что было на сайте 1с. Платформа x86 8.1.12.98, Postgres 8.2.4-6.1C

    Адин фиг ошибка выскакивает..
    [​IMG]

    Что делать, помогите пожалуйста, отчень нужно...
  5. iliabvf
    Offline

    iliabvf

    Регистрация:
    4 сен 2007
    Сообщения:
    30
    Симпатии:
    0
    Баллы:
    1
    В каталоге bin файл mvscr71.dll присутствует ?

    Кроме того : "Опубликованная версия PostgreSQL 8.3.3 основана на исходных текстах СУБД PostgreSQL версии 8.3.3 и адаптирована для работы с сервером 1С:Предприятия 8, начиная с версии 8.1.12."
  6. TopicStarter Overlay
    Raii
    Offline

    Raii

    Регистрация:
    2 сен 2008
    Сообщения:
    27
    Симпатии:
    0
    Баллы:
    1
    Все равно ошибка почти такая же, файл mvscr71.dll присутствует, потом сменил по совету версию Postgresql на 8.3.3, все равно не помогло.. Ошибка:

    [​IMG]

    :smile: :unsure:
  7. iliabvf
    Offline

    iliabvf

    Регистрация:
    4 сен 2007
    Сообщения:
    30
    Симпатии:
    0
    Баллы:
    1
    Попробуйте поставить 8.1.11.67 и 8.2.6-1.1C.
    После удаления предыдщих версий лучше подчистить остатки.
    Заодно перед установкой проставьте везде в Windows региональные установки на "русский".

Поделиться этой страницей